<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist>
    <dict>
        <key>XTBWikiplexusBaseUrl</key>
        <string>https://ja.wikisource.org/wiki/%E3%83%A1%E3%82%A4%E3%83%B3%E3%83%9A%E3%83%BC%E3%82%B8</string>
        <key>XTBWikiplexusGenerator</key>
        <string>MediaWiki 1.38.0-wmf.23</string>
        <key>XTBWikiplexusNamespaces</key>
        <array>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>-2</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>メディア</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>-1</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>特別</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>0</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string></string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>1</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>利用者</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>3</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>利用者・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>4</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Wikisource</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>5</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Wikisource・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>6</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>ファイル</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>7</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>ファイル・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>8</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>MediaWiki</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>9</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>MediaWiki・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>10</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>テンプレート</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>11</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>テンプレート・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>12</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>ヘルプ</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>13</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>ヘルプ・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>14</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>カテゴリ</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>15</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>カテゴリ・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>102</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>作者</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>103</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>作者・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>250</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Page</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>251</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Page talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>252</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Index</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>253</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Index talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>828</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>モジュール</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>829</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>モジュール・トーク</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2300</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2301</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget talk</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2302</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget definition</string>
            </dict>
            <dict>
                <key>XTBWikiplexusNamespaceKey</key>
                <integer>2303</integer>
                <key>XTBWikiplexusNamespaceName</key>
                <string>Gadget definition talk</string>
            </dict>
        </array>
        <key>XTBWikiplexusSiteName</key>
        <string>Wikisource</string>
    </dict>
</plist>
